<template>
	<view class="page">
		<!-- 回收去向 -->
		<navbar :title="title" leftClick 
		@leftClick="$utils.navigateBack" />
		
		<view class="content">
			<uv-parse :content="detail.content"></uv-parse>
		</view>
		
	</view>
</template>

<script>
	import navbar from '@/compoent/base/navbar.vue'
	export default {
		components : {
			navbar
		},
		onLoad({id}) {
			this.id = id
			this.getDetail()
		},
		data() {
			return {
				id : 0,
				detail : {},
				title : '回收去向',
			}
		},
		methods: {
			getDetail(){
				this.$api('getRecyclingDestinationDetail', {
					id : this.id
				}).then(res => {
					this.detail = res.result
					this.title = res.result.title
				})
			},
		}
	}
</script>

<style scoped lang="scss">
.content{
	padding: 20rpx;
}
</style>
